=== debian/control ===
Source: game-data-packager
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Jon Dowland <jon@alcopop.org>
Build-Depends: debhelper (>> 4.0.0), fakeroot, m4
DM-Upload-Allowed: yes
Standards-Version: 3.8.0
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/game-data-packager/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/game-data-packager/?op=log

Package: game-data-packager
Depends: fakeroot, sudo
Conflicts: doom-package
Replaces: doom-package
Provides: doom-package
Architecture: all
Description: Installer for game data files
 Various games are divided into two logical parts: engine
 and data. Often the engine and data are licenced in
 different ways, such that only one half can be distributed
 in Debian.
 .
 game-data-packager is a tool which builds .deb files for game
 data which cannot be distributed in Debian (such as
 commercial game data).
 .
 At the moment, game-data-packager has support for building debs
 for Doom games (Doom, Doom 2 and Final Doom).
