=== debian/rules ===
#!/usr/bin/make -f
# GNU copyright 1997 to 1999 by Joey Hess.

#export DH_VERBOSE=1
VERSION := $(shell dpkg-parsechangelog | grep ^Version | cut -d' ' -f2-)

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir
	$(MAKE) VERSION=$(VERSION)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	$(MAKE) clean VERSION=$(VERSION)
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

binary-arch: build install

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs -XTODO
	dh_installmenu
	dh_installman game-data-packager.6
	dh_installchangelogs
	dh_install
	dh_compress
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
