## game-data-packager 21

=== debian/changelog ===
game-data-packager (21) unstable; urgency=low

  * Upload to unstable.

 -- Jon Dowland <jon@alcopop.org>  Sun, 15 Mar 2009 19:25:38 +0000

game-data-packager (20) experimental; urgency=low

  * Remove debconf remnant. Closes: #500951. Thanks Frédéric Brière.
  * Remove useless menu. Closes: #500948. Thanks Frédéric Brière.
  * Update debhelper Build-Depends:. Closes: #500947. Thanks Frédéric Brière.

 -- Jon Dowland <jon@alcopop.org>  Sun, 18 Jan 2009 17:30:20 +0000

game-data-packager (19) unstable; urgency=low

  [ Gonéri Le Bouder ]
  * fix bashism, thanks Andres Mejia (Closes: #501173)  

 -- Jon Dowland <jon@alcopop.org>  Sun, 11 Jan 2009 17:17:42 +0100
