=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders: Jon Dowland <jon@alcopop.org>
-Build-Depends: debhelper (>> 4.0.0), fakeroot, m4
+Build-Depends: debhelper (>> 7.0.0), fakeroot, m4
 DM-Upload-Allowed: yes
 Standards-Version: 3.8.0
 Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/game-data-packager/
