=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: contrib/games
 Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Jon Dowland <jon@alcopop.org>
+Uploaders: Jon Dowland <jmtd@debian.org>
 Build-Depends: debhelper (>> 7.0.0), fakeroot, m4
 DM-Upload-Allowed: yes
-Standards-Version: 3.8.0
+Standards-Version: 3.8.2
 Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/game-data-packager/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/game-data-packager/?op=log
