=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 binary-arch: build install
