=== debian/changelog ===
game-data-packager (29) unstable; urgency=low

  [ Simon McVittie ]
  * Allow Quake mission packs to have any of several known md5sums
    - add new function verify_md5sum_alternatives, and a regression test
  * Allow Quake 1.01 CDs' LHA archives to contain upper-case filenames
    (jlha seems to produce upper-case from my CD)
  * Add a dummy shell script to each of quake-armagon and quake-dissolution,
    which the corresponding .desktop files can use as their TryExec field
    to hide uninstalled mission packs

  [ Jon Dowland ]
  * remove any ./*deb files in clean.  They might be left behind if one
    was created in a branch, and someone switches branches before running
    clean.

 -- Jon Dowland <jmtd@debian.org>  Thu, 14 Jul 2011 14:37:26 +0100

game-data-packager (28) unstable; urgency=low

  * correct spelling of "Stephen" in the changelog. Sorry, Stephen!

 -- Jon Dowland <jmtd@debian.org>  Sat, 30 Apr 2011 20:04:10 +0100

game-data-packager (27) unstable; urgency=low

  [ Stephen Kitt ]
  * Add support for Quake mission packs (Scourge of Armagon and
    Dissolution of Eternity).

  [ Jon Dowland ]
  * Add wolf3d support, Limited to shareware data. Closes: #610388.

 -- Jon Dowland <jmtd@debian.org>  Sat, 30 Apr 2011 19:39:08 +0100

game-data-packager (26) unstable; urgency=low

  * Add Heretic support.
  * Add Quake support.

 -- Jon Dowland <jmtd@debian.org>  Thu, 07 Apr 2011 22:32:22 +0100

game-data-packager (25) unstable; urgency=low

  [ Jon Dowland ]
  * Improve documentation

  [ Simon McVittie ]
  * Upload to unstable/contrib, so we can put quake3 there too

 -- Simon McVittie <smcv@debian.org>  Wed, 16 Mar 2011 15:50:36 +0000

game-data-packager (24) experimental; urgency=low

  * add Homepage: to control file
  * Add Rise of the Triad support

 -- Jon Dowland <jmtd@debian.org>  Mon, 17 Jan 2011 00:04:01 +0000

game-data-packager (23) experimental; urgency=low

  [ Jon Dowland ]
  * Update VCS control fields to reflect moving the packaging to git.
  * bump standards version.

  [ Paul Wise ]
  * Drop empty menu file (Closes: #573458)

  [ Simon McVittie ]
  * Merge support for collecting Quake III Arena pk3 files into
    quake3-data_*_all.deb, based on Jon's earlier code
  * Add myself to Uploaders

 -- Simon McVittie <smcv@debian.org>  Fri, 22 Oct 2010 20:57:40 +0100
