=== debian/control ===
Source: game-data-packager
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Jon Dowland <jmtd@debian.org>, Simon McVittie <smcv@debian.org>
Build-Depends: debhelper (>> 7.0.0), fakeroot, m4, libdynamite-dev
DM-Upload-Allowed: yes
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/pkg-games/game-data-packager
Vcs-Browser: http://git.debian.org/?p=pkg-games/game-data-packager.git
Homepage: http://wiki.debian.org/Games/GameDataPackager

Package: game-data-packager
Depends: fakeroot, unzip | p7zip-full, ${misc:Depends}, ${shlib:Depends},
 dynamite (>= 0.1.1-2)
Suggests: jlha-utils | lha
Conflicts: doom-package
Replaces: doom-package
Provides: doom-package
Architecture: all
Description: Installer for game data files
 Various games are divided into two logical parts: engine
 and data. Often the engine and data are licenced in
 different ways, such that only one half can be distributed
 in Debian.
 .
 game-data-packager is a tool which builds .deb files for game
 data which cannot be distributed in Debian (such as
 commercial game data).
 .
 At the moment, game-data-packager has support for building debs
 for Doom games (Doom, Doom 2 and Final Doom); Quake;
 Quake III Arena; Heretic and Rise of the Triad.
