=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,7 @@
 	rm -f build-stamp configure-stamp
 	$(MAKE) clean VERSION=$(VERSION)
 	dh_clean
+	rm -f *.deb
 
 install: build
 	dh_testdir
@@ -34,7 +35,6 @@
 	dh_testdir
 	dh_testroot
 	dh_installdocs -XTODO
-	dh_installmenu
 	dh_installman game-data-packager.6
 	dh_installchangelogs
 	dh_install
