=== debian/rules ===
#!/usr/bin/make -f
# GNU copyright 1997 to 1999 by Joey Hess.

#export DH_VERBOSE=1
export DH_OPTIONS

%:
	dh $@

VERSION := $(shell dpkg-parsechangelog | grep ^Version | cut -d' ' -f2-)

override_dh_auto_build:
	$(MAKE) VERSION=$(VERSION)

override_dh_auto_clean:
	$(MAKE) clean VERSION=$(VERSION)
	#rm -f *.deb

override_dh_installdocs:
	dh_installdocs -XTODO
