## game-data-packager 33

=== Makefile ===
--- 
+++ 
@@ -25,11 +25,16 @@
 	make -f quake.mk LONG="Quake mission pack 2: Dissolution of Eternity" \
 		VERSION=$(VERSION) PACKAGE=quake-dissolution FOLDER=rogue
 	make -f quake3.mk LONG="Quake III Arena" VERSION=$(VERSION)
+	make -f hexen2.mk VERSION=$(VERSION)
 	make -f rott.mk VERSION=$(VERSION)
 	make -f wolf3d.mk VERSION=$(VERSION)
+	make -f lgeneral.mk LONG="LGeneral" VERSION=$(VERSION)
 
 $(DIRS):
 	mkdir -p $@
+
+tests/empty.deb:
+	dpkg-deb -b tests/empty tests/empty.deb
 
 clean:
 	make -f doom-common.mk IWAD=doom  LONG="Doom"   VERSION=$(VERSION) clean
@@ -53,9 +58,11 @@
 		VERSION=$(VERSION) PACKAGE=quake-armagon FOLDER=hipnotic clean
 	make -f quake.mk LONG="Quake mission pack 2: Dissolution of Eternity" \
 		VERSION=$(VERSION) PACKAGE=quake-dissolution FOLDER=rogue clean
+	make -f hexen2.mk VERSION=$(VERSION) clean
 	make -f quake3.mk LONG="Quake III Arena" VERSION=$(VERSION) clean
 	make -f rott.mk VERSION=$(VERSION) clean
 	make -f wolf3d.mk VERSION=$(VERSION) clean
+	make -f lgeneral.mk LONG="LGeneral" VERSION=$(VERSION) clean
 	for d in $(DIRS); do [ ! -d "$$d" ]  || rmdir "$$d"; done
 
 check:
