=== debian/changelog ===
game-data-packager (33) unstable; urgency=low

  [ Jonathan Dowland ]
  * Remove deprecated dm-upload-allowed field from control file.
  * add doc/why.mdwn: why add your game/thing to game-data-packager?
  * new support for lgeneral. Closes: #693930.

  [ Fabian Greffrath ]
  * Correctly substitute the LONG name in debian/control
    for the Doom games family.

 -- Jonathan Dowland <jmtd@debian.org>  Wed, 22 May 2013 17:03:19 +0100

game-data-packager (32) experimental; urgency=low

  * hexen2: don't install strings.txt, progs.dat or progs2.dat;
    they're carried by the uhexen2 package. Thanks Gustavo Panizzo.

 -- Jon Dowland <jmtd@debian.org>  Wed, 26 Sep 2012 22:04:45 +0100

game-data-packager (31) experimental; urgency=low

  * Initial Hexen 2 support.
  * An initial regression test suite in the source.
  * Fixup 'slipstream' and adjust callers in Doom, Quake and
    Quake 3.
  * Some Quake tweaks to make e.g. building a 1.01 package from
    a directory or a 1.06 shareware package possible.
  * Re-Add myself to uploaders.
  * Bump standards version.

 -- Jon Dowland <jmtd@debian.org>  Tue, 11 Sep 2012 22:00:44 +0100
