=== debian/changelog ===
game-data-packager (37) unstable; urgency=low

  * q2rogue, q2xatrix: Correctly remove source tarballs when
    cleaning up.
  * Remove some stray placeholder targets that got into the last
    upload by accident.
  * Upload to unstable.

 -- Jonathan Dowland <jmtd@debian.org>  Mon, 18 Nov 2013 21:20:50 +0000

game-data-packager (36) experimental; urgency=low

  * Add support for Quake 2 Mission Pack: The Reckoning and
    Quake 2 Mission Pack: Ground Zero.
  * Tweak long description a bit.

 -- Jonathan Dowland <jmtd@debian.org>  Wed, 23 Oct 2013 21:43:17 +0100

game-data-packager (35) unstable; urgency=low

  * Stop conflict/providing/replacing "doom-package": the old one
    is pre-oldstable now.
  * fix test_slipstream
  * document why we suggest/recommend various packages (which targets
    they are for)
  * Mention quake mission pack support in the quake long-name
  * mention the compress/nocompress options in --help
  * start tracking our TODOs
  * fix a bug with hexen2 and paths

 -- Jonathan Dowland <jmtd@debian.org>  Sun, 13 Oct 2013 22:17:02 +0100

game-data-packager (34) experimental; urgency=low

  [ Fabian Greffrath ]
  * Reset grep options that could affect output.
  * Only parse dpkg-parsechangelog in g-d-p's own source directory.
  * Make the generated package file name better double-click-selectable [tm].
  * Force lower case for *.wad files in doom-common.
  * In quake, link pak[01].pak to absolute paths.

  [ Stephen Kitt ]
  * quake: Fix ifind usage in guess_method in cases where the file is absent

  [ Simon McVittie ]
  * Canonicalize Vcs-Git, Vcs-Browser
  * Add a check that we don't try to build a source package containing *.deb
  * slipstream_dir: cope with files whose names contain spaces
  * Add support for not compressing the .deb, and by default don't compress
    it if we're just going to install and delete it (this is much faster)
  * Add support for auto-downloading the Quake 1 1.06 shareware zip file,
    either for quake-shareware or as a way to upgrade quake-registered
    to version 1.06 (pak0.pak is identical in either case)
  * Add support for packaging Quake 1 music from the CD audio tracks,
    based on patches by Stephen Kitt
  * Add support for Quake II (demo and full version) data
  * Add support for packaging Quake II music from the CD audio tracks
  * Add support for auto-downloading the Quake III Arena patch
  * Ensure that LIBDIR, DATADIR are absolute
  * Upload to experimental

 -- Simon McVittie <smcv@debian.org>  Sun, 29 Sep 2013 14:51:01 +0100
