=== debian/control ===
Source: game-data-packager
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Simon McVittie <smcv@debian.org>, Jonathan Dowland <jmtd@debian.org>
Build-Depends: debhelper (>= 8.0.0), fakeroot, m4, libdynamite-dev
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-games/game-data-packager
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/game-data-packager.git
Homepage: http://wiki.debian.org/Games/GameDataPackager

Package: game-data-packager
Depends: fakeroot, ${misc:Depends}, ${shlib:Depends},
# for quake, quake2, rott, wolf3d
	unzip | p7zip-full,
# for wolf3d
	dynamite (>= 0.1.1-2)
Suggests:
# for quake music and quake2 music
	cdparanoia, vorbis-tools,
# for quake CD-ROM methods
	lhasa | jlha-utils | lhz-archiver,
# for quake2 mission packs
	binutils, make, gcc,
# for lgeneral
	lgc-pg
Architecture: all
Description: Installer for game data files
 Various games are divided into two logical parts: engine
 and data. Often the engine and data are licensed in
 different ways, such that only one half can be distributed
 in Debian.
 .
 game-data-packager is a tool which builds .deb files for game
 data which cannot be distributed in Debian (such as
 commercial game data).
 .
 At the moment, game-data-packager has support for building .deb
 files for Doom games (Doom, Doom II and Final Doom); LGeneral;
 Heretic; Hexen; Hexen II; Rise of the Triad; Quake; Quake II;
 Quake III Arena and Wolfenstein 3D.
