=== debian/changelog ===
game-data-packager (42) unstable; urgency=medium

  [ Alexandre Detiste ]
  * add support for many ScummVM games:
    - The 7th Guest
    - The Dig
    - Dračí Historie GPL'ed game (Closes: #783914)
    - Elvira 1 and 2
    - Gobliiins 1 to 3
    - Indiana Jones and the Fate of Atlantis
      (en/de/fr/es/it languages, most CD & floppy versions)
    - Inherit the Earth
    - King's Quest 1 to 6
    - Legend of Kyrandia 1 to 3
    - Leisure Suit Larry 1, 2, 3, 5 and 6
    - Loom
    - Police Quest 2 and 3
    - Quest for Glory 1, 2 & 3
    - Sam & Max Hit the Road
    - Simon the Sorcerer 1 and 2
    - Space Quest 1 to 5
    - TeenAgent (Closes: #783921)
    - Waxworks
    - Zak McKracken and the Alien Mindbenders
    - Zork series: Return to Zork, Zork Nemesis, Zork Grand Inquisitor
  * replace non-ASCII characters with closest ASCII character
    when displaying help screen with LANG=C (Closes: #784330)
  * Heroes 3: don't package HiScore.dat (Closes: #784995)
  * add support for Compet-N mods for Doom and Doom II (Closes: #776061)
  * only load actually needed YAML files (Closes: #779937)
  * improve 'GDP $game --help' (Closes: #784563)
  * use custom HTTP User-Agent (Closes: #784957)
  * add support for Dune 2
  * add support for Super 3D Noah's Ark (Closes: #788061)

  [ Fabian Greffrath ]
  * provide information about patches needes by various
    Doom-engine games: Chex Quest, TNT, Compet-N

  [ Patrick Bottelberger ]
  * add German version for Day Of The Tentacle,
    Maniac Mansion, Curse of Monkey Island, Grim Fandango
  * remove extraneous files in Doom 3 BFG (Closes: #787510)

  [ Simon McVittie ]
  * Generate debian/copyright from debian/copyright.{in,py}
  * Include full license text for CC-BY-SA-3.0-US
  * Correctly credit Sri Kadimisetty for lantern icon (Zork Inquisitor)
    and theSquid.ink for rocket icon (Space Quest), not the other
    way round
  * Add a SVG version of the lantern icon
  * Sort Build-Depends
  * Include full license text for CC-BY-3.0-US, and distinguish
    between that and the other CC-BY-3.0 flavours
  * Include full license text for CC-BY-3.0-Unported, and
    distinguish between that and the other CC-BY-3.0 flavours
  * debian/copyright: document provenance of Tango-derived PD icons
  * Move the "m" and "II" of the Memento Mori (II) logo SVG into layers
  * Build-depend on Inkscape and use it to generate Memento Mori icons
    with/without the "II" part
  * Do not generate a .svgz icon from memento-mori-2.svg, which uses
    relatively complex SVG features that librsvg cannot render
  * Where SVG icons exist, generate PNGs from those, not XPM icons
  * Where SVG icons exist, strip Inkscape-specific code for the
    installed .svgz version
  * chex.svg: make the icon square
  * blakestone: re-word help
  * Make out/game-data-packager executable
  * ecwolf_common: fix installation of icon
  * Install bash completion to the desired location with dh_install
    instead of using dh_bash-completion (works around #668254, #785271)
  * For games that recently gained multilingual packages, also try repacking
    files from the non-language-specific location
  * hexen2-data Conflicts and Replaces hexen2-demo-data, hopefully this will
    give dpkg a hint that it is the better version
  * freespace2-data Conflicts and Replaces the versions built by scripts
    shipped with fs2-open
  * wolf3d-v*-data Conflicts and Replaces wolf3d-full-data

 -- Simon McVittie <smcv@debian.org>  Wed, 15 Jul 2015 10:48:23 +0100

game-data-packager (41) unstable; urgency=medium

  [ Alexandre Detiste ]
  * fix LGeneral
  * fix Descent 1 Demo download, add assert
  * recommends gargoyle-free | frotz for Z-code text games
  * add new 'doom2-masterlevels' utility,
    a GUI launcher for use with doom2-masterlevels-wad (Closes: #776279)
  * add support for demo of Curse Of Monkey Island & Full Throttle
  * add support for Transport Tycoon Deluxe (Closes: #776543)
  * add support for FreeSpace 2 (Closes: #776542)
  * add support for Arx Fatalis (Closes: #782204)
  * add support for Duke Nukem 3D (full or shareware), for use with eduke32
  * add support for Heroes of Might & Magic III (Closes: #782202)
  * add support for Broken Sword 1
  * add support for Dreamweb (freeware)
  * add support for Sfinx (freeware)
  * add support for Soltys (freeware)
  * add support for Police Quest 1
  * add abbreviated YAML syntax for license files
  * improve support for games with multiple language variants, such as Soltys
    and Broken Sword
  * rename various generated packages to remove unnecessary -full- infix
  * add support for more unpackers: cabextract, unace-nonfree, unrar-nonfree,
    unshield (including multi-part archives), arj (including multi-part
    archives)
  * recurse into arbitrary zip files if given
  * produce progress indicators less frequently to reduce terminal emulator
    load

  [ Simon McVittie ]
  * review & disable non-working Jedi Academy demo
  * adjust Jedi Academy paths for versions >= 0~20150420
  * add Provides/Conflicts/Replaces for renamed packages
  * upload to unstable

 -- Simon McVittie <smcv@debian.org>  Thu, 30 Apr 2015 10:41:15 +0100

game-data-packager (40) experimental; urgency=medium

  [ Alexandre Detiste ]
  * wolf3d: if both v1.0-v1.2 and v1.4 are available, always build v1.4
    - add "better_version" package field to implement this
  * theme-hospital: add support (Closes: #776150); the engine corsix-th
    still needs to be packaged (RFP: #610087)
  * add Descent 1 & 2; demo & full versions (Closes: #775442)
  * add support for Hexen II demo (Closes: #775484)
  * add support for "Doom 2 : No Rest for the Living" (Closes: #776280)
  * add support for the Grim Fandango demo, and ResidualVM games in general
    (Closes: #776545)
  * add support for a rare French version of Doom II
  * add support for Maniac Mansion, English and French versions,
    and ScummVM games in general (Closes: #776544)
  * add support for Day Of the Tentacle

