=== debian/control ===
Source: game-data-packager
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Simon McVittie <smcv@debian.org>, Jonathan Dowland <jmtd@debian.org>
Build-Depends:
 bash-completion,
 debhelper (>= 9),
 dh-python,
 fakeroot,
 imagemagick,
 inkscape,
 pyflakes,
 python3,
 python3-debian,
 python3-yaml,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-games/game-data-packager
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/game-data-packager.git
Homepage: http://wiki.debian.org/Games/GameDataPackager

Package: game-data-packager
Depends: fakeroot, ${misc:Depends},
	python3,
	python3-debian,
	python3-yaml,
	${python3:Depends},
Suggests:
# for quake music and quake2 music
	cdparanoia, vorbis-tools,
# Doom 2 Master Levels, Quake, Spear Of Destiny demo
	lhasa | jlha-utils | lzh-archiver,
# for quake2 mission packs
	binutils, make, gcc,
# for lgeneral
	lgc-pg,
# for wolf3d demo
	dynamite (>= 0.1.1-2),
# for wolf3d v1.2
	unzip,
# gog.com games: Descent 1/2, Theme Hospital
	innoextract,
# for Doom3
	p7zip-full,
# for Jedi Academy (demo), Arx Fatalis
	unshield,
# for Descent 1
	arj,
# for Arx Fatalis
	cabextract,
# for Arx Fatalis
	unace-nonfree,
# for Arx Fatalis
	unrar,
# for I have no mouth and I must scream
        unar,
# for Doom2 Master Levels launcher
	python3-gi,
	gir1.2-gtk-3.0,
	gir1.2-pango-1.0,
Architecture: all
Multi-Arch: foreign
Description: Installer for game data files
 Various games are divided into two logical parts: engine
 and data. Often the engine and data are licensed in
 different ways, such that only one half can be distributed
 in Debian.
 .
 game-data-packager is a tool which builds .deb files for game
 data which cannot be distributed in Debian (such as
 commercial game data).
 .
 At the moment, game-data-packager has support for building .deb
 files for:
 .
  * Arx Fatalis
  * Blake Stone & Planet Strike
  * Broken Sword
  * Chex Quest and Chex Quest 2
  * The Curse of Monkey Island
  * Descent and Descent II
  * The Dig
  * Doom, Doom II, The Master Levels for Doom II, Final Doom
  * Doom III and Doom III BFG Edition
  * Dračí Historie
  * Dreamweb
  * Duke Nukem 3D
  * Dune II: Battle for Arrakis
  * Elvira I & II
  * Freespace 2
  * Full Throttle
  * Gobliiins 1, 2 & 3
  * Grim Fandango
  * Indiana Jones and the Fate of Atlantis
  * Inherit the Earth
  * The Hitchhiker's Guide to the Galaxy
  * HacX
  * Heretic, Hexen and Hexen II
  * Heroes of Might & Magic III
  * King's Quest I, II, III, IV, V & VI
  * Legend of Kyrandiar I, II & III
  * Leisure Suit Larry 1, 2, 3, 5 & 6
  * LGeneral (Panzer General)
  * Maniac Mansion & Day of the Tentacle
  * Police Quest I, II & III
  * Quake, Quake II and Quake III Arena
  * Quest For Glory I, II & III
  * Rise of the Triad
  * Sam & Max Hit the Road
  * Sfinx
  * Simon the Sorcerer I & II
  * Soltys
  * Star Wars Jedi Knight II: Jedi Outcast and Jedi Academy
  * Strife
  * Syndicate
  * Space Quest I, II, III, IV & V
  * Super 3D Noah's Ark
  * Theme Hospital
  * Transport Tycoon Deluxe
  * Tyrian
  * Wolfenstein 3D, Spear of Destiny and Return to Castle Wolfenstein
  * Zork I, II, III, Beyond Zork & Return to Zork
  * Zork Grand Inquisitor & Zork Nemesis
